﻿/* ---------- Window style ---------- */
.PopupWindow
{
	position: absolute;
	left: 250px;
	top: 100px;
	width: 225px;
	height: 200px;
	z-index: 100;
	margin: 0px;
	padding: 0px;
	display: none;
}

/* ---------- Size and position of window border parts ---------- */
.PopupWindowFrame
{
	position: absolute;
	height: 100%;
	width: 100%;
}

.PopupWindowFrameTop
{
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	height: 5px;
}

.PopupWindowFrameContent
{
	position: absolute;
	left: 0px;
	right: 0px;
	top: 5px;
	bottom: 15px;
}

.PopupWindowFrameBottom
{
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	height: 15px;
}

.PopupWindowTopLeftCorner
{
	background-image: url(images/Popup/PopUp.gif);
	background-position: -15px -45px !important;
	
	background-repeat:no-repeat;
	position: absolute;
	left: 0px;
	width: 15px;
	top: 0px;
	height: 5px;
}

.PopupWindowActive .PopupWindowTopLeftCorner
{
	background-image: url(images/Popup/PopUp.gif);
	background-position: -0px -45px !important;	
}


.PopupWindowTopBorder
{
	background-image: url(images/Popup/Popup_TopMiddle_inactive.gif);
	background-repeat:repeat-x;	
	/*background-color: #cccccc;*/
	position: absolute;
	left: 15px;
	right: 15px;
	top: 0px;
	height: 5px;
}

.PopupWindowActive .PopupWindowTopBorder
{
	background-image: url(images/Popup/Popup_TopMiddle.gif);		
}

.PopupWindowTopRightCorner
{
	background-image: url(images/Popup/PopUp.gif);
	background-position: -65px -45px !important;
	
	background-repeat:no-repeat;
	/*background-color: #cccccc;*/
	position: absolute;
	right: 0px;
	width: 15px;
	top: 0px;
	height: 5px;
}

.PopupWindowActive .PopupWindowTopRightCorner
{
	background-image: url(images/Popup/PopUp.gif);
	background-position: -50px -45px !important;
}

.PopupWindowContentLeftBorder
{
	background-image: url(images/Popup/Popup_LeftMiddle_inactive.gif);
	background-repeat:repeat-y;	
	/*background-color: #cccccc;*/
	position: absolute;
	left: 0px;
	width: 15px;
	top: 25px;
	bottom: 0px;
}

.PopupWindowActive .PopupWindowContentLeftBorder
{
	background-image: url(images/Popup/Popup_LeftMiddle.gif);	
}

.PopupWindowContent
{
	position: absolute;
	left: 15px;
	right: 15px;
	top: 25px;
	bottom: 0px;
	overflow: hidden;
}

.PopupWindowContentArea
{
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
	background-color: White;
	overflow: auto;
	border-style:none;
}

.PopupWindowContentRightBorder
{
	background-image: url(images/Popup/Popup_RightMiddle_inactive.gif);
	background-repeat:repeat-y;	
	
/*	background-color: #cccccc;*/
	position: absolute;
	right: 0px;
	width: 15px;
	top: 25px;
	bottom: 0px;
}

.PopupWindowActive .PopupWindowContentRightBorder
{
	background-image: url(images/Popup/Popup_RightMiddle.gif);	
}

.PopupWindowBottomLeftCorner
{
	background-repeat:no-repeat;
	background-image: url(images/Popup/PopUp.gif);
	background-position: -45px -0px !important;
	
	/*background-color: #cccccc;*/
	position: absolute;
	left: 0px;
	width: 15px;
	bottom: 0px;
	height: 15px;
}

.PopupWindowActive .PopupWindowBottomLeftCorner
{
	background-image: url(images/Popup/PopUp.gif);
	background-position: -30px -0px !important;
}

.PopupWindowBottomBorder
{
	background-image: url(images/Popup/Popup_BottomMiddle_inactive.gif);
	background-repeat:repeat-x;	
	
/*	background-color: #cccccc;*/
	position: absolute;
	left: 15px;
	right: 15px;
	bottom: 0px;
	height: 15px;
}

.PopupWindowActive .PopupWindowBottomBorder
{
	background-image: url(images/Popup/Popup_BottomMiddle.gif);	
}

.PopupWindowBottomRightCorner
{
	background-image: url(images/Popup/PopUp.gif);
	background-position: -86px -0px !important;
	background-repeat:no-repeat;	
	
/*	background-color: #cccccc;*/
	position: absolute;
	right: 0px;
	width: 15px;
	bottom: 0px;
	height: 15px;
}

.PopupWindowActive .PopupWindowBottomRightCorner
{
	background-image: url(images/Popup/PopUp.gif);
	background-position: -70px -0px !important;
}

.PopupWindowTopLeftCorner, .PopupWindowTopBorder, .PopupWindowTopRightCorner
{
	border-top: solid 0px white;
}

.PopupWindowBottomLeftCorner, .PopupWindowBottomBorder, .PopupWindowBottomRightCorner
{
	border-bottom: solid 0px #888888;
}

.PopupWindowTopLeftCorner, .PopupWindowContentLeftBorder, .PopupWindowBottomLeftCorner
{
	border-left: solid 0px white;
}

.PopupWindowTopRightCorner, .PopupWindowContentRightBorder, .PopupWindowBottomRightCorner
{
	border-right: solid 0px #888888;
}

/* ---------- Window caption  ---------- */
.CaptionLeftBorder
{
	background-image: url(images/Popup/PopUp.gif);
	background-position: -15px -15px !important;
	
	background-repeat:no-repeat;	
	position: absolute;
	left: 0px;
	width: 15px;
	height: 25px;
	bottom:0px;
}

.PopupWindowActive .CaptionLeftBorder
{
	background-image: url(images/Popup/PopUp.gif);
	background-position: -0px -15px !important;
}

.CaptionRightBorder
{
	background-image: url(images/Popup/PopUp.gif);
	background-position: -55px -15px !important;
	
	background-repeat:no-repeat;	
	position: absolute;
	right: 0px;
	width: 15px;
	height: 25px;
	bottom:0px;
}

.PopupWindowActive .CaptionRightBorder
{
	background-image: url(images/Popup/PopUp.gif);
	background-position: -40px -15px !important;	
}

.CaptionContent
{
	position: absolute;
	left: 15px;
	right: 15px;
	bottom: 0px;
	height: 25px;
	background-image: url(images/popup/Popup_CaptionMiddle_inactive.gif);
	background-repeat:repeat-x;
}

.PopupWindowActive .CaptionContent
{
	background-image: url(images/Popup/Popup_CaptionMiddle.gif);	
}

.PopupWindowCaption
{
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	height: 25px;
	border-bottom: solid 0px gray;	
	color: #aaaaaa;
}

.PopupWindowActive .PopupWindowCaption 
{
	color: #878787;
}

.PopupWindowTitle
{
	vertical-align: middle;
	cursor: default;
	position: absolute;
	left:15px;
	top:0px;
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
}

.PopupWindowDragArea
{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
}

.PopupWindowClose
{
	background-color:Transparent;
	position: absolute;
	top: 0px;
	right: 25px;
	text-align: center;
	border-style:none;
	z-index:2;
	cursor:default;
}

.PopupWindowClose .icon
{
	background-image: url(images/Popup/PopUp.gif);
	background-position: -15px -0px !important;
	
	/*background-position: center center;*/
	background-repeat: no-repeat;
	vertical-align: middle;
	width:15px;
	height:15px;
	position:absolute;
	top:0px;
	cursor: pointer;
}

.PopupWindowActive .PopupWindowClose .icon
{
	background-image: url(images/Popup/PopUp.gif);
	background-position: -0px -0px !important;
}

.PopupWindowClose .Label
{
	position:absolute;
	right:3px;
	cursor: pointer;
	font-family: Arial;
	font-size: 10pt;
	font-weight: normal;
}
/* ---------- Size and position of window frame content ---------- */
.PopupWindowClient
{
	background-color: white;
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	width: 100%;
}

.PopupWindowMask
{
	background-image: url(images/t.gif);
	background-repeat:repeat;
	/*background-color:Gray;*/
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	width: 100%;
	z-index: 1;
}

.PopupWindowActive .PopupWindowMask
{
	z-index: -1;
}

/* ---------- Cursors for border parts of resizable window ---------- */
.PopupWindowResizable .PopupWindowTopLeftCorner
{
	cursor: nw-resize;
}

.PopupWindowResizable .PopupWindowTopBorder
{
	cursor: n-resize;
}

.PopupWindowResizable .PopupWindowTopRightCorner
{
	cursor: ne-resize;
}

.PopupWindowResizable .PopupWindowBottomLeftCorner
{
	cursor: ne-resize;
}

.PopupWindowResizable .PopupWindowBottomBorder
{
	cursor: s-resize;
}

.PopupWindowResizable .PopupWindowBottomRightCorner
{
	cursor: nw-resize;
}

.PopupWindowResizable .PopupWindowContentLeftBorder
{
	cursor: e-resize;
}

.PopupWindowResizable .PopupWindowContentRightBorder
{
	cursor: e-resize;
}


